recovery:
  state:
    round: 1005
    hash: "b3710cbe1a245ab9d367f54c6a6b882913bef1070f040c84c53ad231ec5562e3834bf5440624cde2ec33d4a852c10bfc"
    timestamp: "2025-11-03T21:40:00.064821Z"
  bootstrap: null
  package: null
  stream: null
